Subject: Re: hasegawa A-4B submission
From: "Steve Bamford ARC" <[email-masked]>
To: "Steve Zajac" <[email-masked]>
Date: Sun, 14 Mar 2004 01:58:36 -0800

Hi Steve,
Thanks for sending in your excellent A-4B article.  The model looks great and you did the template perfectly.  Thanks.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Steve Zajac 
  To: [email-masked] 
  Sent: Sunday, February 22, 2004 10:01 AM
  Subject: hasegawa A-4B submission

  Note: Steve, this is my first submission, apologies if the pictures appear in the email, as they should appear as attachments only.  I tried sending this to myself and the pictures always appeared in the email, though I clicked attachments only.  All pictures were re-sized to 650.  Email me if you need anything else.

  Hasegawa A-4B

  VA-15 'Valions'

  by Steve Zajac
  NJ-IPMS

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This colorful CAG aircraft (BuNo. 145013) was based on the USS Intrepid (CV -11) which was deployed to Yankee Station from April to November 1966. It's the mount of Commander Ken Bowers according to SuperScale Decal No. 48-762.  That's 45 bombing missions next to VA-15's Lion mascot, and the rudder includes the Tonkin Gulf YC badge as well as the '00' on the blue tip.  You can see a good photo of the plane on p. 6 in Detail and Scale's Colorful U.S. Navy A-4 Skyhawks by Kinzey and Leader.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  This kit was assembled as part of the recent NJ-IPMS / USS Intrepid project.  All aircraft that flew off her deck during a long and distinguished history will be built by NJ IPMS members for an upcoming display at the USS Intrepid museum located in NYC.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  The kit was built out of the box, with a Cutting Edge resin ejection seat added as well as the SuperScale decals.  Eduard PE was used for the gun muzzles.  The kit goes together well with a little putty needed for the fuselage seam.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  Photos and text © 2004 by Steve Zajac